[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: linux-image-2.6-* dependency issues [was Re: Business card iso]

On Fri, May 11, 2007 at 09:01:38AM -0700, Andrew Sackville-West wrote:

> Is it a bug of l-i-2.6-* that it doesn't depend on the latest kernel
> (i.e. 2.6.20-3). AIUI, that package should always depends on the
> latest 2.6 kernel, but apparently, it doesn't


If you can't explain it simply, you don't understand it well enough.
(Albert Einstein)

Attachment: signature.asc
Description: Digital signature

Reply to: